using System.Text.Json;

namespace isnd
{
    internal class PreserveReferencesHandlingDictionaryKeyPolicy : JsonNamingPolicy
    {
        public override string ConvertName(string name)
        {
            throw new System.NotImplementedException();
        }
    }
}